@font-face {
    font-family: 'TrajanProRegular';
    src: url('fonts/trajanpro-regular-webfont.eot');
    src: url('fonts/trajanpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/trajanpro-regular-webfont.woff') format('woff'),
         url('fonts/trajanpro-regular-webfont.ttf') format('truetype'),
         url('fonts/trajanpro-regular-webfont.svg#TrajanProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

.titlebg{
	background: url(../images/title_bg.png) no-repeat;
	width: 435px;
	height: 29px;
	float: left;
	padding: 5px 10px 10px 10px;
	text-align: center;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 13px;
	color: #FFFFFF;
	
	}	



.titlebg2{
	background: url(../images/title_bg.png) no-repeat;
	width: 435px;
	height: 19px;
	float: left;
	padding: 15px 10px 10px 10px;
	text-align: center;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 13px;
	color: #FFFFFF;
	}
.pagetitle{
	 font-family: georgia;
    font-size: 21px;
    margin: 0 0 20px;
    text-align: center;
    font-variant: small-caps;
    }
.container {
	height: auto;
	width: 1007px;
}
.head{
    width:1007px; 
    height:355px; 
/*    float:left; */
    position: relative;
}
.head span.phonestyle{
	font-family:Arial, Helvetica, sans-serif;
	font-size:55px;
	color:#040404;
	position:absolute;
	right:30px;
	top:70px;}
.nav{
	width:1007px;
	height:44px;
	float:left;
	margin-top:9px;
-moz-border-radius:10px;

-webkit-border-radius:10px;

-khtml-border-radius:10px;
	background-color:#000000;
	
	border-radius: 10px;
	background-image: url(../images/navbg.jpg);	
	/*padding-top:17px;*/
}

#but1{
	width:56px;
	height:44px;
	float:left;
	background-image: url(../images/but_07.jpg);
	background-position: top; margin-left:18px;
}

#but1_current{
	width:56px;
	height:44px;
	float:left;
	background-image: url(../images/but_07.jpg);
	background-position: bottom; margin-left:18px;
}
#but2{
	width:48px;
	height:44px;
	float:left;
	background-image: url(../images/but_08.jpg);
	background-position: top;
}

#but2_current{
	width:48px;
	height:44px;
	float:left;
	background-image: url(../images/but_08.jpg);
	background-position: bottom;
}
#but3{
	width:93px;
	height:44px;
	float:left;
	background-image: url(../images/but_09.jpg);
	background-position: top;
}

#but3_current{
	width:93px;
	height:44px;
	float:left;
	background-image: url(../images/but_09.jpg);
	background-position: bottom;
}
#but4{
	width:93px;
	height:44px;
	float:left;
	background-image: url(../images/but_10.jpg);
	background-position: top;
}

#but4_current{
	width:93px;
	height:44px;
	float:left;
	background-image: url(../images/but_10.jpg);
	background-position: bottom;
}
#but5{
	width:60px;
	height:44px;
	float:left;
	background-image: url(../images/but_11.jpg);
	background-position: top;
}

#but5_current{
	width:60px;
	height:44px;
	float:left;
	background-image: url(../images/but_11.jpg);
	background-position: bottom;
}
#but6{
	width:80px;
	height:44px;
	float:left;
	background-image: url(../images/but_12.jpg);
	background-position: top;
}

#but6_current{
	width:111px;
	height:44px;
	float:left;
	background-image: url(../images/but_12.jpg);
	background-position: bottom;
}
#but7{
	width:81px;
	height:44px;
	float:left;
	background-image: url(../images/but_13.jpg);
	background-position: top;background-repeat: no-repeat
}

#but7_current{
	width:57px;
	height:44px;
	float:left;
	background-image: url(../images/but_13.jpg);
	background-position: bottom;
}
#but8{
	width:145px;
	height:44px;
	float:left;
	background-image: url(../images/but_14.jpg);
	background-position: top;
}

#but8_current{
	width:145px;
	height:44px;
	float:left;
	background-image: url(../images/but_14.jpg);
	background-position: bottom;
}

#but9{
	width:57px;
	height:44px;
	float:left;
	background-image: url(../images/but_15.jpg);
	background-position: top;
}

#but9_current{
	width:57px;
	height:44px;
	float:left;
	background-image: url(../images/but_15.jpg);
	background-position: bottom;
}
#but10{
	width:58px;
	height:44px;
	float:left;
	background-image: url(../images/but_16.jpg);
	background-position: top;
}

#but10_current{
	width:58px;
	height:44px;
	float:left;
	background-image: url(../images/but_16 .jpg);
	background-position: bottom;
}

#but11{
	width:89px;
	height:44px;
	float:left;
	background-image: url(../images/but_17.jpg);
	background-position: top;
}

#but11_current{
	width:89px;
	height:44px;
	float:left;
	background-image: url(../images/but_17 .jpg);
	background-position: bottom;
}

#but12{
	width:99px;
	height:44px;
	float:left;
	background-image: url(../images/but_18.jpg);
	background-position: top;
}

#but12_current{
	width:99px;
	height:44px;
	float:left;
	background-image: url(../images/but_18 .jpg);
	background-position: bottom;
}

a#but1:hover,a#but2:hover,a#but3:hover,a#but4:hover,a#but5:hover,a#but6:hover,a#but7:hover,a#but8:hover,a#but9:hover,a#but10:hover,a#but11:hover,a#but12:hover{background-position:bottom}

.body_content{width:1007px; height:auto; float:left; margin-top:12px;}
.content_left{ width:457px; height:auto; float:left}
.content_rt{width:455px; height:auto; float:right}


.subhead{width:457px; height:34px; float:left; background-image:url(../images/subhead.jpg)}

.home_text_container{width:520px; height:auto; float:left; padding:14px; text-align:justify; padding-top: 0px; }

/*Our firm page*/
.ourfirm_text_container{width:770px; height:auto; float:left; padding-right:10px; text-align:justify;}

.ourfim_set{
float:left;
margin-bottom:10px;}

.ourfirm_img{
float:left;
padding-right:10px;
width:533px;
height:228px;
background:url(../images/our_firm.png) no-repeat center top;
cursor:pointer;
}

.ourfirm_img:hover{
background-position:center bottom;
}

.ourfirm_img2{
float:left;
width:550px;
height:230px;
background:url(../images/our_community.png) no-repeat center top;
cursor:pointer;
}

.ourfirm_img2:hover{
background-position:center bottom;
}
.ourfirm_text{
float:left;
padding-right:20px;
}

.ourfirm_tit{
width:194px;
height:27px;
padding-top:10px;
background-image:url(..small_video_title/images/firm_titbg.png);
text-align: center;
font-weight: bold;
font-variant: small-caps;
font-size: 14px;
color: #FFF;
}

.related_posts{
width:222px;
height:30px;
padding-top:15px;
background-image:url(../images/related_posts.png);
text-align: center;
font-weight: bold;
font-variant: small-caps;
font-size: 14px;
color: #FFF;
float: left;
}

.ourfirm_content{
float:left;
width:200px;
text-align:left;
padding-top:10px;
}

.resources_img{
width:720px;
/*height:257px;*/
}

.resources_boxes{
width:705px;
margin-left:8px;
float:left;
text-align:left;
}

.resources_box1{
    float:left;
    width:267px;
    /*margin-right:171px;*/
    margin-bottom:10px;
    min-height:100px;
    padding: 0 3%;
    line-height: 20px;
}

.resources_tit{
background:url(../images/recources_titbg.png) no-repeat;
float:left;
width:267px;
height:28px;
padding-top:18px;
text-align: center;
font-weight: bold;
font-variant: small-caps;
font-size: 13px;
color: #FFF;
}

.resources_box2{
float:left;
width:267px;
margin-bottom:10px;
min-height:100px;
}

.case_container{
width:720px;
float:left;
margin-left:20px;
}
.case_img{
width:706px;
/*height:289px;*/
}

.cases_box{
background:url(../images/case_line.png) repeat-y center top;
float:left;
width:675px;
margin-left:15px;
height:auto;
}

.box{
width:266px;
float:left;
}

.box_tit{
background:url(../images/cases_titbg.png) no-repeat;
float:left;
width:266px;
height:30px;
padding-top:15px;
text-align: center;
font-weight: bold;
font-variant: small-caps;
font-size: 16px;
color: #FFF;
}

.box_desc{
float:left;
width:266px;
text-align:justify;
padding-top:5px;
padding-bottom:10px;
min-height:100px;
font-size:12px;
line-height:24px;
color:#6d6d6d;
font-variant:small-caps;
}

.box_mid{
width:143px;
float:left;
}


/*Skype and Facebook pages*/
.social_text_container{width:740px;min-height:486px; float:left; padding:20px; text-align:justify; padding-top: 0px; }
.social_content_rt{width:227px; height:auto; float:right}

.law_cats{
float:left;
width:740px;
height:auto;
text-align:center;
}

.law_tit{
font-size:11px;
font-weight:bold;
font-variant:small-caps;
color:#000;
margin-bottom:10px;
text-transform:uppercase;
}

.law_cats a{
font-size:10px;
font-weight:bold;
font-variant:small-caps;
margin-bottom:10px;
text-decoration:none;
color:#000;
vertical-align:top;
margin-right:2px;
}

a#law_link{
font-size:11px;
font-weight:bold;
text-transform:uppercase;
color:#000000;
text-decoration: none; 
margin-bottom:10px;
}

a#law_link:hover{
color:#FF0000;
}


.law_cats a:hover{
color:#FF0000;
text-decoration:none;
}

.law_cats img{
margin-bottom:10px;
}

.law_cats span{
vertical-align:top;
}

.law_content{
float:left;
background:url(../images/law_bg.jpg) no-repeat;
width:575px;
height:auto;
padding-left:80px;
padding-right:80px;
padding-top:80px;
min-height:385px;
text-align:left;
font-size:15px;
font-family:georgia;
line-height:20px;

}

.attorneys_bg1{
float:left;
background:url(../images/attorneys_bg1.jpg) no-repeat;
width:740px;
height:auto;
}
.attorneys_bg2{
float:left;
background:url(../images/attorneys_bg2.jpg) repeat-y left top;
width:462px;
height:auto;
min-height:401px;
margin-left:245px;
margin-top:87px;
padding-left:30px;
font-family:georgia;
line-height:19px;
font-variant:small-caps;
font-size:14px;
}

.social_text_container_title{
text-align: center;
font-weight: bold;
font-variant: small-caps;
font-size: 24px;
color: #000;
margin-top:20px;
margin-bottom:20px;
width:740px;
}

.social_titlebg{
background: url(../images/contact_smallbg.png) no-repeat;
width: 210px;
height: 36px;
float: left;
padding: 6px;
padding-top:15px;
text-align: center;
font-weight: bold;
font-variant: small-caps;
font-size: 12px;
color: #FFFFFF;
}	
.social_contactform{
width:223px;
height:409px;
float:left;
margin-top:10px;
background-image: url(../images/mini_contactbg.png);
font-weight: bold;
font-variant: small-caps;
font-size: 12px;
color: #FFFFFF;
}
.social_contactform_container{
width:213px;
height:369px;
float:left;
padding:5px;
padding-top:40px;
}

.social_form_lable{
float: left;
height: 20px;
margin-left: 0;
margin-bottom: 5px;
padding-top: 5px;
width: 60px;
text-align:left;
}

.social_txtbox{
background-color: #FFF;
border: 1px solid #898989;
float: left;
height: 25px;
margin-bottom: 5px;
padding-top: 0;
width: 140px;
color:#000;
}

.social_form_msg{
float: left;
height: 15px;
text-align:center;
margin-bottom: 5px;
margin-top: 15px;
width: 213px;
}

.social_txtarea{
background-color: #FFF;
border: 1px solid #898989;
color:#000;
height: 150px;
width: 155px;
resize:none;

}
.social_form_submit{
float:left;
width:213px;
margin-top:10px;
text-align:center;
}

/*Contact page*/
.contact_text_container{width:536px; height:auto; float:left; padding-top:20px; text-align:justify; }

.contact_text_container_title{
text-align: center;
font-weight: bold;
/*font-variant: small-caps;*/
text-transform:uppercase;
font-size: 24px;
color: #000;
margin-bottom:10px;
width:536px;
}
	
.contact_contactform{
width:370px;
height:263px;
padding-left:28px;
padding-right:35px;
padding-top:15px;
padding-bottom:10px;
background-image: url(../images/mini_contactbg2.png);
font-weight: bold;
font-variant: small-caps;
font-size: 12px;
color: #FFFFFF;
}
.contact_contactform_left{
width:155px;
padding-right:35px;
float:left;
}

.contact_contactform_right{
width:170px;
float:left;
}

.contact_form_lable{
float: left;
width: 155px;
text-align:center;
margin-bottom:10px
}

.contact_txtbox{
background-color: #FFF;
border: 1px solid #898989;
float: left;
height: 28px;
width: 155px;
margin-bottom: 12px;
color:#000;
text-align:left;
}
.contact_txtbox_bot{
background-color: #FFF;
border: 1px solid #898989;
float: left;
height: 28px;
width: 155px;
color:#000;
text-align:left;
}
.contact_txtarea{
background-color: #FFF;
border: 1px solid #898989;
color:#000;
height: 228px;
width: 170px;
resize:none;

}
.contact_form_submit{
margin-top:10px;
text-align:center;
}

.contact_content_rt{width:446px; height:auto; float:right; margin-right:25px; padding-top:10px;}

.contact_content_rt_title1{
float:left;
margin-bottom:10px;
margin-left:10px;
}

.contact_content_rt_title2{
float:right;
margin-top:5px;
}

.contact_map{
float:left;
width:446px;
}
.contact_map iframe{
border:2px solid #000;
    width: 100% !important;
}
/*Common pages*/
.gallery{width:480px; height:282px; float:left}
.contactform{
	width:455px;
	height:211px;
	float:left;
	margin-top:15px;
	background-image: url(../images/contact_bg.jpg);
}
.contact_tit{
	width:430px;
	height:23px;
	float:left;
	background-image: url(../images/contact_tit.jpg);
	margin-top:12px;
	margin-left:14px;
	background-repeat: no-repeat;
}
.form_left{width:210px; height:auto; float:left}
.form_rt{width:200px; height:auto; float:left; margin-left:18px;}
.form_lable{width:70px; height:22px; float:left; margin-left:0px; margin-top:11px; padding-top:5px;}
.txtbox{
	width:132px;
	height:25px;
	background-color:#f2f2f2;
	border: 1px solid #000000; padding-top:0px; margin-top:11px; float:left
}

.txtarea{
	width:180px;
	height:83px;
	background-image: url(../images/textareabg.jpg); padding:10px; border:none; margin-top:11px;
}
.lable_message{width:57px; height:20px; margin-top:7px; float:left}
.but{width:44px; height:19px; float:left; margin-top:-17px; margin-left:155px;}

.footer{
	width:1007px;
	height:52px;
	margin-top:40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	float:left;
	font-family: "Trajan Pro", Georgia;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}

.footer_left{width:584px; height:auto; float:left; margin-top:13px; text-align:left}
.foot_icons{width:186px; height:35px; float:left; margin-top:8px;}
.footer_rt{width:237px; height:auto; margin-top:13px; float:left; text-align:right}

.footer a{color:#000000; text-decoration:none}
.footer a:visited{color:#000000; text-decoration:none}
.footer a:hover{color:#525252; text-decoration:none}

.inner_content{width:967px; height:auto; float:left; margin-top:12px; padding-left:20px; padding-right:20px; text-align:left; min-height:400px;}
.cmt_count{
background:url(../images/cmt_count.png) no-repeat;
width:24px;
height:19px;
padding-top:2px;
text-align:center;
font-size:12px;
color:#066ccb;
margin-left: 3px;
float: left;
}

.law_content2{
float:left;
background:url(../images/law_bg2.jpg) no-repeat;
width:575px;
height:auto;
padding-left:80px;
padding-right:80px;
padding-top:50px;
min-height:389px;
text-align:left;
font-size:15px;
font-family:georgia;
line-height:20px;
}

.blogger_container {
	float: left;min-height: 483px;
	width: 976px; font-size:12px; font-weight:normal; font-family:Times New Roman,Helvetica,sans-serif; color:#0D3360; margin-left:30px; margin-top:10px;
}

.blog_program{
	width:650px;
	min-height:670px;
	float:left;
}

.blog_programvideo{float:left;width:500px}

.blogger_logo{width:440px; height:56px; float:left;color:#000000;font-size:16px}
.blog_content{width:430px; height:auto; float:left; margin-top:25px; text-align:left; font-weight:normal}
#add_prog_tit{color:#FF6500; font-size:18px; text-transform:uppercase}

.blog_scroller{width:249px; height:430px;; float:left; padding-left:18px;}
.as_seen{float:left;width:200px;margin-top:-70px}
.as_title{float:left;font-size:25px;color:#000000;padding-left:2px;margin-bottom:10px}


#prog_tit{
	width:245px;margin-bottom:5px;
	min-height:25px;
	text-align: left;
	float:left;
	padding-left:18px;
	background-image: url(../images/article_icon.jpg);
	background-repeat: no-repeat;
	background-position: left top; color:#000; font-size:18px; text-transform:uppercase; padding-top:5px;
}
{
.article_titl
}

.title_prog{float:left;width:100%;margin-bottom: 10px;}

a#prog_tit:hover{color:#000000; text-decoration:none}

.prog_content{width:195px; height:auto; font-size:16px; margin-left:40px; margin-bottom:15px; text-align:left; float:right; color:#056839; }
.video_prog_content{width:175px; float:left; margin-left:40px; margin-bottom:15px; text-align:left; float:left; margin-top:5px;color:#000000; }

.divider_border{border:6px solid #B0C4DE;min-height:680px;float:left;border-radius:2em;}

#you_tit{
	width:300px;
	min-height:30px;
	float:left;
	padding-left:35px;
	background-image: url(../images/you_icon.jpg);
	background-repeat: no-repeat;
	background-position: left top; color:#000000; font-size:16px; text-transform:uppercase; text-align:left; margin-bottom:0px;
}

a#you_tit:hover{ color:#FF6500; text-decoration:none}
.vitit{width:525px; font-size:27px; text-align:left;float:left; color:#000000; margin-bottom:15px;margin-top:10px;}
.smatite{width:525px;float:left;font-size:17px;color:#000000;text-align:left;margin-top:8px;}

.titl_blog{float:left;height:30px;width:auto;font-family: georgia;color:#000000;margin-bottom:20px;}
.blog_page_tit{ font-size:25px;float:left;font-family: georgia;}
.small_titl{float:left;font-size:25px;}
.as_news_content{float:left;margin-bottom:10px}
.asktitle{font-size:30px;float:left;font-family: 'TrajanProRegular'}
.asktitle p{margin:0;padding:0}
.ask_form{float:left;clear:both;}
.text_label{clear:both;margin:7px 0 0 0;}
.ask_submitbtn{width:100px;float:left;margin:33px 0 0 0;}
.ask_cont{width:620px;float:left;margin:20px 20px 0 0;line-height:20px;text-align:left;font-family: 'TrajanProRegular';font-size:11px}
.asktextbox{border: 2px solid #000000;
    height: 20px;padding:5px 10px;
    width: 320px;
}
.asktextarea{border: 2px solid #000000;
    border-radius: 15px;
    height: 120px;
    width: 690px; 
	padding:10px}
#text_input{margin-left:10px;}
#text_check{margin-left:20px;font-family: 'TrajanProRegular'}

.webinar_cont{float:left;font-family: 'TrajanProRegular';padding: 1%;}
.webinar_title{float:left;width:270px;font-family:'TrajanProRegular';font-size:40px;margin:40px 0 0 0;}
.webinar_form{float:left;width:470px}
.webtextbox{border: 2px solid #000000;
    height: 30px;
    width:400px;margin-bottom:10px;font-family:arial;font-size:15px}
.webtextarea{border: 2px solid #000000;
    height: 120px;
    width: 400px; font-family:arial;font-size:15px
}
.web_submitbtn{float:right;margin:10px 65px 0 0}
.red {float:left;width:100%;color:#CD1D31;text-align:left;margin-left: 20px;
margin-top: -5px;
}
.article_content {
	width:100%;
	float:left;
	text-align:left}
    
    .facbk {width: 100%; float: left; border-top:1px solid#d4d4d4; }
    .facbk_title {width: 100%; float: left; font-size:18px; font-weight:bold; text-align:left; line-height:40px; font-family:'TrajanProRegular'; }
.overview{ width:96%; float:left; }

.navbar-toggle {
    position: relative;
    float: right;
    width: 100%;
/*
    padding: 9px 10px;
      margin-top: 10px;
    margin-right: 15px;
    margin-bottom: 8px;
*/
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
/*    border-radius: 4px;*/
    background-color: #000;
    display:none;
    cursor: pointer; 
    height: 25px;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    font-size: 25px;
}
/*
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    margin:2px 0;
    border-radius: 1px; 
    background-color: #fff;
}
*/
/*
#but2_arrow{
    background-image:url(../images/drop_arr.png);
    background-repeat:no-repeat;
    background-position:86% 0%;
}
*/

/* Tiny Scrollbar */
#scrollbar1 { width: 620px; float:left; }
#scrollbar1 .viewport { width: 620px; min-height: 650px; overflow: hidden; position: relative; float:left; height:950px; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }

.ourfirm_tit{
       background-color: #000000;
        background-size: contain;
        background-position: center center;
    }
@media only screen and (max-width:1006px){
	.nav{
	    display: none;
        width: 100%;
        background-image: none;
	}
	.navbar-toggle {
	    display: block;
	}
    .menu_items{
        width: 100% !important;
        background-repeat: no-repeat;
        margin-left: 0px !important;
    }
    #dropmenu{
        width: 100%;
    }
    #dropmenu li {
        width: 100%;
        background-color: #000000;
    }
	.head{
	    width: 100%;
	    height: auto;
	}
	.head a {
	    max-width: 100%;
	    margin: 0px;
	    padding: 0px;
	    width: auto;
	    height: auto;
	}
	 .head a img{
	    width: 100%;
	 }
	.container {
	    width: 100%
	}
	.head span.phonestyle {
	    top: 40px;
	    font-size: 35px;
	}
	.footer,.body_content {
	    width: 100%;
	}
	.footer_left {
	    width: 50%;
	}
	.foot_icons{
	    width: 50% !important;
	}
	.footer_rt{
	     width: 100% !important;
	}
	.social_text_container {
	     width: 100%;
	     padding:0px;
         text-align: left;
	}
     .social_text_container .home_img{
        text-align: center;
     }
    .social_text_container div img{
        max-width: 100%;
        width: auto;
        height: auto;
        
    }
    .social_content_rt {
        float: left;
    }
    
    .law_cats {
        width: 100%;
        float: none;
    }
    .law_content {
        width: 100%;
        background-position: center;
        background-size: 100% 100%;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
        float: none;
    }
    .law_content table {
        width: 100%;
        margin-top: 0%;
    }
    .attorneys_bg1{
     background-size: 100%;
        width: 100%;
    }
    .attorneys_bg2{
          width: 60%;
    background-image: none;
    padding-left: 2%;
    margin-left: 33%;
    margin-top: 11%;
    }
    .resources_img {
        width: 100%;
        text-align: center;
    }
    .resources_box1{
        text-align: left;
    }
    .resources_boxes {
        width: 100%;
        margin-left: 0px;
    }
    .resources_tit{
        width: 100%;
        background-size: 100% 100%;
    }
    .resources_box1 {
        margin-right: 0px;
        width: 44%;
    }
    
    .case_container {
        float: left;
        margin-left: 0px;
        width: 100%;
    }
    .case_img {
        width: 100%;
        text-align: center;
    }
   .cases_box {
        width: 90%;
        margin-left: 2%;
    }
    .law_content2{
        background-size: 100% auto;
        text-align: center;
        padding: 0 5%;
        width: 90%;
    }
    .divider_border {
    display: none;
    }
    .blogger_container{
     width: 90%;
        margin-left: 0px;
    }
    .blog_program {
        width: 100%;
    }
  #scrollbar1 .viewport {
        width: 100%;
        height: auto;
    }
    #prog_tit{
        width: 60%;
    }
    .prog_content {
        width: 25%;
    }
    #scrollbar1 {
        width: 100%;
    }
    .scrollbar{
    display: none !important;
    }
    .blog_scroller {
    height: auto;   
    }
    .ourfirm_text_container{
        width: 90%;
        padding: 0;
    }
    .ourfirm_img{
        width: 70%;
/*        height: auto;*/
        background: url("../images/our_firm_res.png") no-repeat scroll  transparent;
        background-size:contain;
    }
    .ourfirm_img2 {
        width: 70%;
/*        height: auto;*/
        background: url("../images/our_community_res.png") no-repeat scroll  transparent;
        background-size: contain;
    }
    .ourfirm_img:hover,.ourfirm_img2:hover{
    background-position:center top;
    }
    .ourfirm_text {
        width: 25%;
    }
    .ourfim_set {
        width: 100%;
    }
    .asktitle {
        width: 90%;
        padding: 0 5%;
    }
   .ask_form {
        width: 90%;
        padding: 0 5%;
    }
    #text_input {
        margin: 0px;
        padding: 1%;
    }
    .asktextbox {
         width: 45%;
         padding: 0;
    }
    .text_label{
        margin: 0px;
    }
    .asktextarea{
        padding: 0;
        width: 95%;
    }
    .ask_cont {
     width: 95%;
        padding: 0;
    }
    #text_check {
     margin: 0px;
     width: 95%;
    }
    .ask_submitbtn {
        margin: 0px;
    }
    .social_text_container_title {
     width: 100%;
    }
    .fb-like-box.fb_iframe_widget{
        width: 95% !important;
        padding: 0;
    }
    .fb-like-box.fb_iframe_widget span,  .fb-like-box.fb_iframe_widget span iframe{
        width: 100% !important;
    }
    .contact_content_rt{
        width: 90%;
        padding: 0px 5%;
        margin: 0px;
    }
    .contact_map {
        float: left;
        width: 100%;
    }
/*
	.social_titlebg {
		background: url("../images/contact_smallbg.png") no-repeat scroll 50% 0% transparent;
		width: 100%;
	}
*/
}
@media only screen and (max-width:740px){
   .webinar_title {
        width: 80%;
        padding: 0 0 0 10%;
        text-align: center;
        font-size: 25px;
    }
    .webinar_form {
        float: left;
        width: 70%;
        padding: 0 0 0 20%;
    }
    .webtextbox,.webtextarea{
        width: 90%;
    }
    
}

@media only screen and (max-width:660px){
    .head span.phonestyle {
        top: 20px;
        font-size: 25px;
    }
    .ourfirm_img, .ourfirm_img2{
        width: 100%;height: 211px;
    }
    .ourfirm_tit{
       background-color: #000000;
        background-size: contain;
        background-position: center center;
    }
    .ourfirm_tit,.ourfirm_content {
        padding: 0;
         width: 100%;
     
    }
      .ourfirm_text {
        width: 100%;
    }
    .asktitle {
        font-size: 20px;
    }
 }
@media only screen and (max-width:620px){
    .head span.phonestyle {
        top: 20px;
        font-size: 25px;
    }
 }
@media only screen and (max-width:545px){
    .contact_text_container {
        width: 90%;
        padding: 0 5%;
    }
    .contact_text_container_title{
         width: 90%;
         padding: 0 5%;     
    }
    
    .contact_contactform{
        background-image: none;
        background-color: #000000;
        padding: 2%;
        border-radius: 5px;
        width: 80%;
    }
    .contact_contactform_left {
        width: 40%;
    }
    .contact_contactform_right {
        width: 40%;
    }
    .contact_form_lable,.contact_txtbox,.contact_txtbox_bot,.contact_txtarea{
        width: 100%;
    }
    .contact_content_rt {
        width: 90%;
        padding: 0 5%;   
    }
    .contact_map{
        width: 100%;
    }
}
@media only screen and (max-width:530px){
/*
    .contact_text_container_title {
        width: 100%;
    }
*/
/*
    .contact_contactform {
        background-repeat: no-repeat;
        background-position:center;
        background-size: contain;
        width: 100%;
    }
*/
}
@media only screen and (max-width:450px){
    #prog_tit {
        width: 100%;
    }
     .prog_content {
        width: 100%;
        text-align: right;
    }
     .asktitle {
    font-size: 15px;
     }
 }
@media only screen and (max-width:420px){
    .head span.phonestyle {
        top: 30px;
        font-size: 12px;
    }
 }

@media only screen and (max-width:400px){
   .resources_box1 {
        margin-right: 0px;
        width: 94%;
    }
     .blog_page_tit,.small_titl {
        font-size: 15px;
     }
        .asktitle {
    font-size: 12px;
     }
 }


